Skip to main content

Reset the current user's table settings

DELETE
/table-settings/{tableKey}

Deletes the saved settings of a specific table for the user of the current JWT session only.

Contract

Parameter
Value
Sectiontable-settings
AuthenticationCookieAuth
Consumesnot required
Producesnot required

Parameters

1 parameter

Name
Location
Required
Type
Description
tableKeypathyesstringStable table key

Responses

4 responses

Status
Description
Type
204
Settings deletedno body
400
Invalid table keyobject
401
Unauthorizedobject
500
Internal server errorobject
  • {
      "data": {},
      "error": "<string>"
    }
  • {
      "data": {},
      "error": "<string>"
    }
  • {
      "data": {},
      "error": "<string>"
    }